#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-L0NMVuThUBK2NQvf3KKnib
key: hledger-web-1.10-L0NMVuThUBK2NQvf3KKnib
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 758ff79a53a688035508389a69fa8dbe
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-L0NMVuThUBK2NQvf3KKnib
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-7DEwAmM1ENhFrcpnlPFmBj
    conduit-extra-1.3.0-4rfUd8P4brZ76N9yOXYhwB
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.10-Brrgn0glnMRC7NmjWpX0Fj
    hledger-lib-1.10-94jW9gp0AaiHdeaJYEx9Sw
    http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe
    http-conduit-2.3.2-Ju6Wgli8D3I5CqAmzEFHvE
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-8TBK5RCwS02DkcrV4N4r6X mtl-2.2.2
    shakespeare-2.0.15-JwICvFlkhZiCR8GyAX3w3k template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-Jm2zHhdQ1axGfEbn9dlN11
    wai-extra-3.0.24.0-LuSp9zGXfN4LnLbpUUaSJS
    wai-handler-launch-3.0.2.4-5nxAChtn967DoO9p7oEftB
    warp-3.2.23-27DfaVv0Mq86nsEelTkEbR yaml-0.9.0-KFCvEbfqCtUKc5wcmFoYI
    yesod-1.6.0-LJ7WzQbSL7w82jMVwyhuVR
    yesod-core-1.6.6-2LPN7K5smad48nTBpLQWC2
    yesod-form-1.6.2-2w1or2YBFSq7MVkIoNnZOb
    yesod-static-1.6.0-I5y5lud34UHLKiImlUKsgZ
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=85e1bb044dea7630e10c705e6b146fb7
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-1.3.0.3-7DEwAmM1ENhFrcpnlPFmBj=9e3f8820c9d5beff7489f306aadbb95c
             conduit-extra-1.3.0-4rfUd8P4brZ76N9yOXYhwB=069162fff8cd6c0d0b8638b6e61edac0
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.10-Brrgn0glnMRC7NmjWpX0Fj=6e7a2c7d5a0cb0944acfb2c3d9a85f07
             hledger-lib-1.10-94jW9gp0AaiHdeaJYEx9Sw=2a067cf00c5f73d8e00796d4081b60cf
             http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe=c2ad08d5acc62b146ece7176cac5a847
             http-conduit-2.3.2-Ju6Wgli8D3I5CqAmzEFHvE=6ae8276c7e6db616b7834d87e98946a4
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-8TBK5RCwS02DkcrV4N4r6X=fa3015733b18421365ca6f1b1a98154c
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             shakespeare-2.0.15-JwICvFlkhZiCR8GyAX3w3k=b9ef2480a0e0fc96e509fcb1785cbfba
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-Jm2zHhdQ1axGfEbn9dlN11=ccbb78d5fb21667fc78d96574d60f143
             wai-extra-3.0.24.0-LuSp9zGXfN4LnLbpUUaSJS=44e13dd79790a557c28fab7ccc0e1c90
             wai-handler-launch-3.0.2.4-5nxAChtn967DoO9p7oEftB=a715b6e44e99cb111e7f7bbf4b63b92c
             warp-3.2.23-27DfaVv0Mq86nsEelTkEbR=006938ac49c6b90af3a9160350c0ca7f
             yaml-0.9.0-KFCvEbfqCtUKc5wcmFoYI=74604fea6d9f50107f078cccf28ca14b
             yesod-1.6.0-LJ7WzQbSL7w82jMVwyhuVR=fcd3e74dbfa55ee9c46f087a43d78a97
             yesod-core-1.6.6-2LPN7K5smad48nTBpLQWC2=d3d5928f667ff1764415d0e513b75275
             yesod-form-1.6.2-2w1or2YBFSq7MVkIoNnZOb=d5eab5400c895ffe29b0d96628c4f5c7
             yesod-static-1.6.0-I5y5lud34UHLKiImlUKsgZ=40896397e0e3fa1c71d31641b82f51ec
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

